.background-video-container {
  position: relative;
  height: 100px; }
  .background-video-container.has-sizing {
    height: auto; }
  .background-video-container .background-still-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    display: none; }
  .background-video-container button.jquery-background-video-pauseplay {
    position: absolute;
    z-index: 10;
    right: 0;
    top: auto !important;
    bottom: 0 !important;
    margin-bottom: 10px;
    background: none;
    border: none;
    font-weight: 600;
    color: #fff;
    font-size: 16px;
    cursor: pointer; }
    .background-video-container button.jquery-background-video-pauseplay:focus {
      outline-color: #fff;
      outline-width: 1px;
      outline-style: dotted; }
  .background-video-container video {
    opacity: 0;
    transition: .3s ease opacity; }
    .background-video-container video.is-visible {
      opacity: 1; }
    body.wp-admin .background-video-container video {
      opacity: 1; }
